/*#############################################################
FEUILLE DE STYLE DU SITE
#############################################################*/

/* standard elements */
* {
	margin: 0;
	padding: 0;
}
a {color: #000000; }
a:hover {color: #0b7dc3 ;}

/*html {height:100%;}
*/

body {height:100%; min-height:100%;
	margin:0; padding:0;  
	background: #00295d; 
	color: #000000;
	font-size:0.8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/*BODY {
scrollbar-face-color: #FFCC00; 
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #000000; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #FFFFCC; 
scrollbar-arrow-color: #000000;
}*/
/* header 
BANDEAU4.1*/
.header {
	background: #022461;
	background: url(img/BANDEAU2015.jpg) no-repeat;/*BANDEAU2015*/
	height: 131PX;  /*190*/
	margin: 0; padding:0;
}

@media screen and (max-width: 780px)
{
/*.header { 
	background: url(img/BANDEAU2015mob.jpg) no-repeat;
 }

#container {width:100%; background:#CCCC33; width:765px;}
.imglive { display:none; } 


#content{
	margin-top:10px; width:100%;
	float:none;
}
*/}





.transparent {height:1850px; float:left;}
.Ltransparent {height: 100%;  float:left;}


code {
	background: #FFE;
	border: 1px solid #EED;
	border-left: 6px solid #938262;
	color: #554;
	display: block;
	font: normal 0.8em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}


h1,h2 {
	color: #027ec4;
	padding-top: 6px;font-size: 1.6em;
	margin-bottom: 4px; 
}

img { border:0;}
/* misc */
.clearer {
	clear: both;
}


/* structure */



.container {
	background-color:#FFFFFF;
	width:1075px; min-height:100%;
	margin: 0 auto; height: 100%;
	/*voice-family: "\"}\"";
    voice-family: inherit;
    height: 100%; position: relative;*/
}


/* contenu du centre */
/* CSS pour 780px ou moins
@media screen and (max-width: 780px)
{
.content{
	 width:100%;
	background-color: #FFFFFF; 
	margin-top:10px;
}
}
 */

	.content{
	 width:765px;
	 float: right;
	background-color: #FFFFFF; 
	margin-top:10px;
	height:250%;}
	
/* main */
.main {
	clear: both; 
	background:#FFFFFF;
	/*float:left;*/
	height: 100%; /*EMPECHE LE RETRECISSEMENT DE LA PAGE*/
	width:100%; 
	
}

.mainnewsliste {
	clear: both; 
	background:#FFFFFF;
	/*float:left;*/
	width:100%; 
	height:850px;
}


/* MENU GAUCHE  navigation */


 


.gauche {
	float:left;  background:#FFFFFF;	
	width: 300px;margin:2px; margin-top:0; height:100%;
}


/* @media screen and (max-width: 480px) {
      .gauche {
        display: none;
      }
    }*/


/* MENU onglet sub navigation */
#defilant_dernier {  font-size:11px; font-weight:bold; color:#FFFFFF;}
#defilant { font-size:10px; font-style:italic; color:#C6D2EB;}
#defilant a {  font-size:11px; font-weight:bold; color:#FFFFFF; font-style:normal; text-decoration:none;  }
#defilant a:hover { font-size:11px; color: #0b7dc3; font-style:normal; text-decoration:none; }
#defilant_intitule {font-size:11px; font-weight:bold; color:#000000;}


/* PAGE INDEX */
.content_index{
	 clear:both; 
	
 	}
	
	
	.groscentreind {clear:both; margin-top:10px;}
	
	.gaucheindex {
	float: left;
	width: 580px; padding-left:2px; padding-right:2px;}
	
	.droiteindex {
	float: right; 
	width: 470px; padding-left:2px; padding-right:2px;}

	.basindex {float:RIGHT;  width:600PX; text-decoration:none; }
	#deroulantune {background:url(img/fond.jpg); font-size:1em; padding:3px; margin-top:2px;}
#bandeauTitre { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; font-weight:bold;}
	 h6 {height:20px; padding:3px;  background:#022461; color:#FFFFFF; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; margin-bottom:2px solid #ffffff}

.ejs_dyn_img{ height:160px; max-width:240px; width:auto; }
#indexlien { font-weight:bold; font-style:italic; color:#0b7dc3;}	
	
	
	
	
/*NEWS SUR LA PAGE INDEX*/
#newsindex img{border:0; width:200px; max-height:120px;}
#indexnewsajoutimg{ float:left; margin:3px; border:0;}
#indexnewsajoutimgclip{  margin:3px; width:260px; border:0;}

#index_news_titre{ font-family:Arial, Helvetica, sans-serif;  color:#0b7dc3; font-style:italic; font-weight:bold;  font-size:0.8em;/* background:#000000;*/}
#index_news_titreLIVE{ font-family:Arial, Helvetica, sans-serif; background-color: #022461; color: #fff;  font-size:1.4em; font-weight:bold;padding-bottom:3px;}
#index_contenuarticles{ height:auto; background:#FFF; font-size:9pt; font-family:Verdana, Arial, Helvetica, sans-serif;}
#Pindex_news_titre{ font-family:Arial, Helvetica, sans-serif;  color: #005e9e;  font-size:1.4em; font-weight:bold;padding-bottom:3px;}
}

#Pindex_news_date{ font-family:Arial, Helvetica, sans-serif; font-size:0.8em; font-weight:bold; color:#0b7dc3; font-style:italic; }
#newsindex {
overflow: auto;/* empeche limage de deborder*/
	padding: 3px;
/*	border: 1px solid #000000;
*/	margin-bottom: 10px; 
	background-color: #FFFFFF;
	width: 95%; 
	margin-right: auto;
	margin-left: auto;
}



/*NEWS SUR LA PAGE INDEX         2*/
#newsindex2 img{ max-width:260px; height:145px; border: 1px solid #000000; margin:3px; float:none;}

/*#indexnewsajoutimg2{  border:0;}
*/
#index_news_titre2{ font-family:Arial, Helvetica, sans-serif;  color:#000; font-style:italic;  font-size:0.8em;/* background:#000000;*/}
#Pindex_news_titre2{ font-family:Arial, Helvetica, sans-serif;  color: #005fa0;  font-size:1.1em; font-weight:bold;padding-bottom:3px;}
#Pindex_news_titre2LIVE{ font-family:Arial, Helvetica, sans-serif;  color: #B41010;  font-size:1.1em; font-weight:bold;padding-bottom:3px;}
#Pindex_news_titre2LIVE img{border:0; width:55px; height:55px; margin-right:2px; float:left;}


#Pindex_news_date2{ font-family:Arial, Helvetica, sans-serif; font-size:0.9em; color: #027ec4; font-style:italic; }
#newsindex2 {
/*overflow: auto; empeche limage de deborder*/
	padding: 3px;
/*	border: 1px solid #000000;
*/	margin-bottom: 10px; 
	background-color: #FFFFFF;
	width:265px;
	height:235px;
	margin-right: 6px;
	margin-left: 6px;
	float:left;
}




/*RESUMES SUR LA PAGE INDEX*/
#index_resumes img{width:180px; height:106px; border:0;  border: 1px solid #000000;}
#index_resume_titre{  font-family:Arial, Helvetica, sans-serif; color:#005fa0; font-weight:bold; font-size:1.1em; padding:2px;   }
#Pindex_resumes_titre{font-family: Verdana, Arial, Helvetica, sans-serif; color:#000; font-style:italic;  font-size:0.7em;}
#Pindex_resumes_date{ font-family:Arial, Helvetica, sans-serif; font-size:0.7em;  color:#027ec4; text-align:right;  }
#index_resume_progr {background-color: #0b7dc3; padding-top:3px;  font-size:0.7em; }
#index_resume_contenu{ font-size:0.8em; font-family:Verdana, Arial, Helvetica, sans-serif;height:108PX;}
#index_resumes {padding: 3px; /*border: 1px solid #000000;*/ width: 95%; margin-right: auto;
	margin-left: auto; margin-bottom: 10px; height:130px; }



/* PETIT MENU DE LA PAGE DACCEUIL*/
.menupagedacceuil {
	float:right; 
	 margin-right:9px;
}

.menupagedacceuil ul {  
	padding: 0;
	height:200px;	
}	

.menupagedacceuil li {
	border-bottom: 1px solid #FFFFFF;
		background:#00295d;

	list-style: none;width: 182px;
}
.menupagedacceuil li a {
list-style: none;
	background:#00295d;
	color: #fff;
	display: block;  
	padding: 6px 7px 7px 7px;
	text-decoration: none;
	font-size:12px; font-weight:bold; 
	text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif;
		

}
.menupagedacceuil li a:hover {
list-style: none;
	background: #027ec4;
	color: #fff;	
	font-size:12px; 
	font-weight:bold; 
	text-align:center;
}



/*RESUMES SUR LA colonne de gauche*/
#gauche_resume_titre img{width:260px; border:0; text-align:center;}
#gauche_resume_titre { font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #0067ba; color: #fff; font-size:1.1em; font-weight:bold; text-align:center;}
#Pindex_gauche_resumes_titre{font-family:Arial, Helvetica, sans-serif;  color:#83bfe8; font-style:italic; font-weight:bold; text-decoration:underline; font-size:0.8em; text-align:left; }
#Pindex_gauche_resumes_date{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; font-weight:bold; color:#FFFFFF; text-align:center;text-decoration:underline;  }

 


/*News les + vues aujourd'hui*/
#class { width:100%; font-size:0.7em; line-height:100%;}
#class a {text-decoration: none;}
#class2 {  background: #005e9e; color: #fff; vertical-align:middle; font-size:10px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif; padding:2px; }

#radio {background:#FFFFFF;}





#admin {
	padding: 3px;
	border: 1px solid #0033CC;
	margin-bottom: 10px;
	background-color: #005e9e;
	color:#bfdbf1;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

#admin a { color:#FFFFFF;}
#index_admin_titre{ background-color: #00295d; color: #fff; height:30px; font-size:1.1em; font-weight:bold; text-align:center; text-decoration:underline;}


	
#img_index_aleatoire { width:190px; height:155px; border:double #003399;}

h5 { margin: auto; margin-bottom:2px; margin-top:33px; background: #0067ba;
	color: #fff; text-align:center;
	display: block;
	padding: 2px 2px 2px 2px; width:auto;
	font-size:14px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif;
	}
	
#derniersresumes { font-size:0.7em; color:#0067ba; }
#derniersresumes a { text-decoration: none; /*line-height:13px;*/ }


#clip{background-color:#022461; width:98%; color:#fff;font-size:0.7em;}







/* footer */
.footer {
	clear:both; 
	background: #0067ba ;
	color: #98cdec;
	font-size: 0.8em;
	margin: 0 auto; 
	text-align: center;
}

.footer a {
	color: #FFFFFF;
	text-decoration: none;}

.footer a:hover {
	color: #022262;
	text-decoration: underline;}

#baspage {
	background: #022461 ;	
	height: 10px;
	margin: 0 auto;
	width: auto;}

/* Redimmentionnement des images dans la page ajout image */
#pageajoutimg { width:120px; height:98px;}





/*  ---------------------------------------------------------------------------------------------------
DIV NEWS CENTRALE */

#news {
	padding: 2px;
	border: 1px solid #0067ba;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	clear:both;
}

#liennews { font-weight:bold; font-style:italic; text-align: right; width:100%;}
#news_titre {font-size:1.7em; font-weight:bold; color: #027ec4; clear:both;padding-bottom:15px;}
#date_titre { background-color:#027ec4; font-size:0.8em; font-weight:bold; color:#FFFFFF; text-align:center; width:170px; float:right; margin-right:8px; }

#news_titrepage {background-color: #000000; line-height:30px; font-size:1.3em; font-weight:bold; color:#FFFFFF;}

#news_edition { clear:both; background-color: #5cb2ea; line-height:20px; font-size:0.7em; font-weight:bold; font-style:italic; text-align:right;}
#compteuretcomm { clear:both; color:#FFFFFF; background-color: #5cb2ea; line-height:12px; font-size:0.8em; text-align:center;}
a#lien {cursor:pointer;}
#newsajoutimg {border:0px;  padding-bottom:2px; padding-top:2px; padding-right:5px; float:left;}
#newsajoutimg2 {border:0px; width:200px; max-height:120px; padding-bottom:2px; padding-top:2px; padding-right:5px; float:left;}

#lienimg { padding-right:5px;}


/*  ---------------------------------------------------------------------------------------------------
DIV DUNE PAGE RESUME CENTRAL */
#resumes {
	padding: 1px;
	border: 1px solid #027ec4;
	background-color:#DFF2FF;
	margin-bottom: 10px;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	font-size:0.9em;
}


#resume_titre {font-family:Arial, Helvetica, sans-serif; background-color: #000000; /*line-height:30px;*/ font-size:1.3em; font-weight:bold; padding:5px; color:#FFFFFF; }
#resume_progr {background-color: #A8DCFF; padding-top:5px; padding-bottom:10px; clear:both;}
/*#resume_contenu{ padding-top:10px; padding-bottom:5px;}
*/#resume_edition { clear:both; background-color: #5cb2ea; line-height:20px; font-size:1em; font-weight:bold; font-style:italic; text-align:right;}
#video {background-color: #F4F7FE; padding-top:5px; padding-bottom:10px; clear:both; text-align:center;}
#resumeimgleft { height:auto; width:280px; margin:20px;}
#resume_jour { clear:both; text-align: center;}
#resumes img { margin-left:1px; padding:1PX; text-align:center; }
/* ---------------------------------------------------------------------------------------------------
FORMULAIRE*/

#tabresumes {width:755px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:0.8em;
	color:#000;
	margin: 0 auto;}
	
	#tabresumes a {
	color:#000000;
}

	#tabresumes tr a:hover {
	background-color:#0797de; color:#FFFFFF; line-height:12px;
	
}
	#ajoutresume {margin: 0 auto;}
	
	#tabresumes td{
	margin: 02px; line-height:12px;
	padding: 04px;
	border-right-width: 2px;
	border-right-style: solid; border:#FFFFFF;
}


	#tabresumes_intitule {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:1.2em; line-height:1.8em;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	background-color:#000000;
	}

	tr.pair {
  background-color: #99CEF2; 
}

tr.impair {
  background-color:#c2e1f6;
/*   #A3B7DE;
*/}


/* ---------------------------------------------------------------------------------------------------
FORMULAIRE*/


.textField {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	width: 280px;
	background-color: #dfebf8;
	border: 1px solid #027ec4;
	}

.select {
	font-family: Arial, Helvetica, sans-serif;
	width: 200px;
	color: #000;
	background-color: #dfebf8;
	border: 1px solid #027ec4;
	}
	
input {
	color: #000;
	font: normal 0.8em; 
	background-color: #5cb2ea;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
	.textInput { /*Champ de texte*/
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	width:95%;
	background-color: #dfebf8;
	border: 1px solid #027ec4;
}

.textInputcontenu { /*Champ de texte*/
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	width:670px;
	background-color: #dfebf8;
	border: 1px solid #027ec4;
}


/* ---------------------------------------------------------------------------------------------------
LES COMMENTAIRES */
#commentaire {
padding: 1px; 
margin:6px;
margin-right: auto; 
margin-left: auto; 
background-color: #5cb2ea;  
text-align: left; 
border:2px #3399FF; 
width:80%;
font-size:0.8em}

#commentairetexte {background-color: #C4E8FF; padding: 5px; 
 }

#infocommentaire { 
clear:both;
line-height:13px; font-weight:bold; 
font-style:italic;}

#commentaire_edition { clear:both; 
background-color: #027ec4; line-height:20px; 
font-weight:bold;
 font-style:italic;
  text-align:right;}
/*6e96d5*/


/* ---------------------------------------------------------------------------------------------------
/* style de la PAGINATION */
div.pagination {
    font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    padding: 3px;
    margin: 3px;
	clear:both;
}
div.pagination a {
    background-color: #fff;
    border: 1px solid #027ec4;
    color: #027ec4;
    margin: 1px;
    padding: 2px 5px;
    text-decoration: none;
}
div.pagination a:hover {
   /* background-color: #9aafe5;
   background:#027ec4;*/
    border: 1px solid #9aafe5;
    color: #9aafe5;
	
    margin: 1px;
    padding: 2px 5px;
}

div.pagination span.courante {
    background-color: #027ec4;
    border: 1px solid #C6D2EB;
    color: #fff;
    font-weight: bold;
    margin: 1px;
    padding: 2px 5px;
}
div.pagination span.desactive {
    background-color: #fff;
    border: 1px solid #eee;
    color: #ddd;
    margin: 1px;
    padding: 2px 5px;
}


/*PAGES CANDIDATS */
legend.candidat{ font-weight:bold; font-size:1em; }
fieldset.candidat {border:1px solid #027ec4; font-size:0.8em; width:180px; height:430px;float:left; margin:4px; padding:3px; }
#imgcandidat { width:150px; height:123px; }


/*PAGES CANDIDATS */
legend.candidats_7  { font-weight:bold; font-size:1em; }
fieldset.candidats_7  {border:1px solid #027ec4; font-size:0.8em;  width:180px; height:530px;float:left; margin:4px; padding:3px; }

#retourligne{ }

/* ---------------------------------------------------------------------------------------------------
/* MISE EN FORME DE LA CONNEXION PARTIE ADMIN ET MODO*/
.connecte{
	background-color: #00295d;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FFF;
	font-size: 13px; padding:4px; 
	font-weight: bold;  text-align:left;
}

.connecte a{
	background-color: #027ec4;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FFF;
	font-size: 13px;
	font-weight: bold; padding:4px; text-align:right; 
}

.connecte a:hover  {
	background-color: #005e9e;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #FF0000;
	font-size: 13px;
	font-weight: bold; padding:4px; text-align:right;  }
	
#tabconnecte{width:964px; margin-left:-2px; margin-top:-2px; margin-right:-2px; padding:0;}


/* + -----------------------------------------------------
	Styles appliqués au Calendrier
+ ----------------------------------------------------- */

.datejour{
	background-color: #0b7dc3;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #022262;
	font-size: 11px;
	font-weight: bold;
	line-height:17px;
}

.date{
background-color: #dfebf8;
font-family: Verdana,Arial,Helvetica,sans-serif;  
color: #022262; 
font-size: 0.7em;
line-height:17px;
}

.date_event{
background-color: #000000;
 line-height:17px;
}

.date_event a { color:#FFFFFF; font-family: Verdana,Arial,Helvetica,sans-serif;  
font-size:0.7em; }

.date_event a:hover { font-weight:bold; color:#FFFFFF; font-family: Verdana,Arial,Helvetica,sans-serif;  
font-size: 0.7em; }

.text{
font-family: Verdana,Arial,Helvetica,sans-serif; 
color: #022262; 
font-size: 11px; text-align:center;
}


/* + -----------------------------------------------------
	Styles appliqués au Calendrier version grand
+ ----------------------------------------------------- */

.datejourG{
	background-color: #0b7dc3;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #022262;
	font-size: 1.5em;
	font-weight: bold;
	line-height:30px;width:40px;
}

.dateG{
background-color: #dfebf8;
font-family: Verdana,Arial,Helvetica,sans-serif;  
color: #022262; 
font-size: 1.5em;
line-height:30px; width:40px;
}

.date_eventG{
background-color: #000000;
 line-height:30px;width:40px;
}

.date_eventG a { color:#FFFFFF; font-family: Verdana,Arial,Helvetica,sans-serif;  
font-size:1.5em; }

.date_eventG a:hover { font-weight:bold; color:#FFFFFF; font-family: Verdana,Arial,Helvetica,sans-serif;  
font-size: 1.6em; }

.textG{
font-family: Verdana,Arial,Helvetica,sans-serif; 
color: #022262; 
font-size: 1.4em; text-align:center;
}

/* ---------------------------------------------------------------------------------------------------*/
/* ---------------------------------------------------------------------------------------------------*/


#ajoutliens {font-size:0.7em;}
#ajoutliens2 {font-size:0.7em; color:#FF00CC;}

#login{ margin: 0 auto;}






/*NEWS SUR LA PAGE INDEX*/
#newsindex imgL{border:0; font-size:0.8em;}
#indexnewsajoutimgL{ float:left;/*width:200px; height:150px; */padding:3px; border:0;}
#index_news_titreL{ font-family:Arial, Helvetica, sans-serif; background-color: #000000; color: #fff;  font-size:1em; font-weight:bold;padding-bottom:3px;}
#index_contenuarticlesL{ height:auto; font-size:0.7em; }

#index_contenuarticlesDIFF { height:auto; font-size:0.7em;  }
#index_contenuarticlesDIFF a { height:auto; color:#027ec4; }


#Pindex_news_titreL{ font-family:Arial, Helvetica, sans-serif;  color:#0b7dc3; font-style:italic; font-weight:bold; text-decoration:underline; font-size:0.7em;}
#Pindex_news_dateL{ font-family:Arial, Helvetica, sans-serif; font-size:0.9em; font-style:italic; font-weight:normal;}
#indexlienL { font-size:1.2em; font-weight:bold; font-style:italic;}	
#newsindexL a { text-decoration:none;}
#newsindexL {
overflow: auto;/* empeche limage de deborder*/
	margin-bottom: 10px; /*background-color:#A1BBE4; background:url(img/fond.jpg)*/; 
	margin-right: auto;
	margin-left: auto;
}
#bandeaulien a {text-decoration:none; cursor: auto; color:#022461;}
#bandeaulien a:hover {text-decoration:none; cursor: auto; color:#000000;}

#bandeau{ font-family:Arial, Helvetica, sans-serif; background-color:#000000;  color:#fff; border-bottom: 2px #000000;
 font-size:1.2em; font-weight:bold; cursor:crosshair; }
#bandeau a { text-decoration:none; color:#FFFFFF; }

#bandeauI{ font-family:Verdana, Arial, Helvetica, sans-serif; /*border: 2px double #000000;*/
 font-size:1.1em;text-decoration:none; font-weight:bold; color: #022461;  }
#bandeauI a { text-decoration:none; color:#022461; }



/*LIVE TEXTE */
#livegauche{width:100px; background:#0b7dc3;float:left; text-align:center; height:100%  }
#livecomm{background:#FFFFFF; width:83px; list-style: none; display:block; margin:0; padding:0;  }
#livecommp{color: #0b7dc3;}
#livecomm a:hover{background:#0b7dc3 ; list-style: none; display:block; margin:0; padding:0;}

#live {
padding: 3px; 
margin:6px;
margin-right: auto; 
margin-left: auto; 
background-color: #FFF;  
text-align: left; 
border:2px #3399FF; 
width:760px; clear:both; 
font-size:0.9em}

#livetexte { 
/* background-color: #bfd0ea;*/ width:642px; margin-left:102px;
}
  
  #live IMG{ margin:3px;}
  
 H4 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold;}
/*6e96d5*/



/*LIVE TEXTE */
#Mlivegauche{width:120px; background:#0b7dc3;float:left; text-align:center; height:100%  }

#Mlive {
padding: 3px; 
margin:6px;
margin-right: auto; 
margin-left: auto; 
background-color: #FFF;  
text-align: left; 
border:2px #3399FF; 
width:760px; clear:both; 
font-size:0.9em}

#Mlivetexte { 
/* background-color: #bfd0ea;*/ width:602px; margin-left:102px;
}
  
  

/* ---------------------------------------------------------------------------------------------------
FORMULAIRE*/
#LIVEPOST {border: 1px solid #003366; width:710px; margin-right: auto; margin-left: auto; }
#MLIVEPOST {border: 1px solid #003366; width:510px; Margin:0; }
	
#live_formu textField {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	background-color: #dfebf8;
	border: 1px solid #003366;
	}

/*#live_formu select {
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	background-color: #C6D2EB;
	border: 1px solid #003366;
	}*/
	
#live_formu input {
	color: #003399;
	font: normal 0.8em; 
	background-color: #dfebf8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
	
#live_formu textInput { /*Champ de texte*/
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	background-color: #dfebf8;
	border: 1px solid #003366;
}
#liveboutton { font-size:9px;}


#live_formu textarea{color: #003399;
	font: normal 0.8em; 
	background-color: #dfebf8;
	font-family:Verdana, Arial, Helvetica, sans-serif;}

#commlive_formu{color: #003399;
	font: normal 0.8em; 
	background-color: #dfebf8;
	font-family:Verdana, Arial, Helvetica, sans-serif;}
/* --------------------------------------------------------------------------------------------------- */

 
#livemenu, #livemenu ul { 
	padding: 0;
	margin: 0;
	list-style: none; 
	line-height: 1;display:inline;
} 

#livemenu a {
	display: block; width:26px; color:#FFFFFF;
	line-height:20px; text-decoration: none;text-align:center;
}

#livemenu a:hover {width: 26px; 
	display: block; cursor:hand;font-weight:bold;
	 line-height:20px; text-align:center; font-size: 10px; background-color:#027ec4; color:#FFFFFF;  
}

#livemenu li { /* tous les items de liste */
	float: left; display:block; display:inline;margin:1px;
	 text-align:center; font-size: 10px; border: 1px solid #027ec4; 
	width: 26px;  /*largeur obligatoire, sinon opera devient fou */
}
#livemenucou1 {background:#000;}
#livemenucou2 { background:#027ec4;}

#livemenu2 li { /* tous les items de liste */
	float: left; display:block; display:inline;background:#0033CC;margin:1px;
	 text-align:center; font-size: 10px; border: 1px solid #0033CC; 
	width: 26px;  /*largeur obligatoire, sinon opera devient fou */
}


/*////////////////////////////////////bouton calendrier////////////////////////////////////*/

#livecalendjour a {
	border-left:medium none 2px; border-right:medium none 2px; border-top:medium none #FFFFFF; border-bottom:medium none #FFFFFF; display: block;width: 140px; color:#FFFFFF;background:#027ec4;
	line-height:20px; padding:4px;text-decoration: none; font-weight:bold
}
#livecalendjour a:hover {
	border-left:medium none 2px; border-right:medium none 2px; border-top:medium none #FFFFFF; border-bottom:medium none #FFFFFF; display: block;width: 140px; color:#FFFFFF; background-color:#C4E8FF;
	line-height:20px; padding:4px;text-decoration: none; font-weight:bold
}


#livecalendmenu a {
	display: block;border:medium; border-color:#FFFFFF;width: 240px; color:#FFFFFF;background:#000;
	line-height:20px; padding:4px;text-decoration: none;
}
#livecalendmenu a:hover {
	display: block; cursor:hand;width: 240px; 
	 line-height:20px;  background-color:#027ec4; color:#FFFFFF;  
}
#livecalendmenu li { /* tous les items de liste */
	display:block; display:inline;background:#027ec4; float:none;
	font-weight:bold; text-align:center; font-size: 17px; border:medium; border-color:#FFFFFF;
	width: 250px;  /*largeur obligatoire, sinon opera devient fou */
}









.gallerytitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16pt;
  font-style: normal;
  font-weight: bolder;
  color: #CC99FF;
  text-decoration: underline;
}

.thumbnailtitle {
  font-family: Times New Roman, Times, serif;
  font-size: 9pt;
  font-style: italic;
  font-weight: bold;
  color: #CCCCFF;
}

.navigationtext {
  font-family: Times New Roman, Times, serif;
  font-size: 9pt;
  font-style: italic;
  font-weight: bold;
  color: #9966FF;
}
/*////////////////////////////////////////////////
*/
.audienceprono {
font-size:9px;  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center;}
.audienceprono P {text-align:center; font-weight:bold; text-decoration:underline; background: #5cb2ea;  color:#000000; padding:2px;}


/*///////////////////////////////////////////
*/
/*
@media screen and (max-width: 780px)
{
 .hauteurmenu {display:none;}
}
*/
.hauteurmenu {
height:78px;
  background:#0067ba repeat-x;
  background-image:url(img/fondmenubleu.jpg);
  margin-bottom:20px;
}

ul#menu li ul{
  display:none;
}

ul#menu li:hover>ul{
  display:block;
}


ul#menu{
  margin:0px;
  padding:0px;
  list-style:none;
  width:100%;
  background:#0067ba; 
  float:left;
  font:0.8em Arial;
  margin-top:15px; margin-bottom:15px;
}

ul#menu hr{
 margin-right: 2px;
 margin-left: 2px; margin-bottom:0px; margin-top:0px;
}

hr {margin-bottom:0px; margin-top:0px;}

ul#menu li{
  float:left;
  display:block;
 padding:01px 01px; 
}

ul#menu li.first{
  padding-left:2px;
}

ul#menu li.last{
  padding-right:2px;
}


ul#menu li a{
    font-style:normal;
	font:8pt Arial;
    font-weight: normal;
    display:block;
  padding:0px 2px;
border:1px solid #0067ba; 
  color:#000000;
  text-decoration:none
}

ul#menu li a:hover{
  border-top-color: #022461;
  border-left-color:#022461;
  border-right-color:#022461;
  border-bottom-color:#022461;

}

ul#menu ul{
  position:absolute;
  background:#0067ba url('img/fondh.jpg') ;
  border: 2px solid #000000;
  margin:0px;
  padding:0px;
  width:165px;
  z-index:2; list-style-type:none
}

ul#menu ul ul{
  top:0px;
  left:115px;              /*modifie la position du sous menu*/

  z-index:2;
}

ul#menu ul li{
  position:relative;
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menu ul li a{
  display:block;
	margin:0px;
	padding:0px;
	width:135px;
  border:none;
}

ul#menu ul li a span{
  display:block;
  width:162px;
  _width:162px;
	padding:1px 1px;
  margin:0px 1px;
  border:none;
	cursor:hand;
}
ul#menu ul li a.next span{
  background:url('img/fleche.gif') no-repeat 0% 50%;
}
ul#menu ul li a.next:hover span{
  background-position: -160px 50%;        // ne pas modifier
}

ul#menu ul li a:hover span{
  background-color:#000000;
  color:#FFFFFF;
  border:none;
}

ul#menu ul li.first{
  padding-left:0px;
}

ul#menu ul li.first a{
  padding-top:2px;
	/*background:url('img/fondh.jpg') ;*/
}

ul#menu ul li.last{
  padding-right:0px;
}

ul#menu ul li.last a{
  padding-bottom:2px;
	background:url('img/fondh.jpg'); 
}






/*#nav, #nav ul { // toutes les listes 
	padding: 0;
	margin: 0;
	list-style: none; background:#000000; border:2px #000000;
	line-height: 1;
}

#nav a {
	display: block;
	width:128px; line-height:20px; 
}

#nav a:hover {
	display: block; cursor:hand;
	width:128px; line-height:20px;  background-color:#000000; color:#FFFFFF; border:2px #000000; 
}
#nav li { // tous les items de liste 
	float: right; display:block; 
	width: 128px; // largeur obligatoire, sinon opera devient fou 
}
#nav hr{
 margin-right: 4px;
 margin-left: 4px;
}

#nav li ul { // listes de deuxième niveau 
	position: absolute;
	background-color: #0b7dc3; font-size:0.8em; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; 
	width:128px;  display:block;
	left: -999em; // on met left plutôt que display pour cacher les menus parce que display: none n'est pas lu par les lecteurs d'écran 
}

#nav li:hover ul, #nav li.sfhover ul { // listes imbriquées sous les items de listes survolés 
	left: auto;
}

#nav li span { width:128px; 
	line-height:20px; background:url(img/onglet.gif) no-repeat; background-color:#000000;display:block;
	color: #FFFFFF;
	text-decoration: none;
	font-size:11px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif;}



.gauche h6 {
	border-bottom: 1px solid  #FFFFFF;
	border-top: 5px solid #FFFFFF;
	margin: 0;
}*/
.barrelienemission ul { margin-left:3px;  
	padding: 0;display:inline;
}
.barrelienemission li {
	border-bottom: 1px solid #FFFFFF; margin:2PX;
	border-top: 1px solid #FFFFFF; float:left;
	list-style: none;
}
.barrelienemission li a {
	background:#000000;
	color: #fff;
	display: block;
	padding: 6px 6px 6px 10px;
	text-decoration: none;
	font-size:13px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif;
}

.barrelienemission li a:hover {
	background:#027ec4;
	color: #C4E8FF;	
	font-size:13px; 
	font-weight:bold; 
	text-align:center;
}





.barrelienemission2 ul { margin-left:3px;  
	padding: 0;display:inline;
}
.barrelienemission2 li {
	border-bottom: 1px solid #FFFFFF; margin:2PX;
	border-top: 1px solid #FFFFFF; float:left;
	list-style: none;
}
.barrelienemission2 li a {
	background:#d30a0a;
	color: #fff;
	display: block;
	padding: 6px 6px 6px 10px;
	text-decoration: none;
	font-size:13px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif;
}

.barrelienemission2 li a:hover {
	background:#000000;
	color: #C4E8FF;	
	font-size:13px; 
	font-weight:bold; 
	text-align:center;
}

/*
#gaucheARCH li a {
	background:#000000;
	color: #fff;
	display: block;
	padding: 6px 2px 6px 10px;
	text-decoration: none;
	font-size:12px; font-weight:bold; text-align:center; font-family:Arial, Helvetica, sans-serif;
}
#gaucheARCH li a:hover {
	color: #C4E8FF;	
	font-size:12px; 
	font-weight:bold; 
	text-align:center;
}
*/


/************************************** COLONNE GAUCHE DE NEWS *************************************
*/
	.iosslider-vertical {
				position: relative;
				top: 0;
				left: 0;
				overflow: hidden;
				
				width: 300px;
				height: 500px;
				/*background: #eee;*/
			}
			
			.iosslider-vertical .slider {
				width: 100%;
				height: 100%;
			}
			
			.iosslider-vertical .slider .item {
				float: left;
				
				padding: 10px 20px 10px 5px;
				border-bottom: 1px solid #037ec4;/*ddd*/
			}
			
			.iosslider-vertical .slider .item.first {}
			
			.iosslider-vertical .slider .item.last {
				border-bottom: 0;
			}
			
			.iosslider-vertical .slider .item .copy {
				margin-left: 115px;
			}
			
			.iosslider-vertical .slider .item img {
				float: left;
				width: 100px;
			}
			
			.iosslider-vertical .slider .item h4 {
				margin: -2px 0 0 0;
				font-family:Verdana, Arial, Helvetica, sans-serif; font-size:0.8em; font-weight:normal; color:00295d; text-decoration:none; 
			}
			
			
			
			.iosslider-vertical .slider .item p {
				margin: 5px 0 0 0;
				font-size: 85%;
			}
			
			.iosslider-vertical .scrollbar {
				width: 12px;
				background: #0067ba;
				position: absolute;
				top: 0;
				bottom: 26px;
				right: 0;
			}
			
			.iosslider-vertical .prev {
				width: 12px;
				height: 12px;
				background: #0067ba url(pages/Colonnenews/paging.png) no-repeat 0 0;
				position: absolute;
				bottom: 13px;
				right: 0;
				cursor: pointer;
			}
			
			.iosslider-vertical .next {
				width: 12px;
				height: 12px;
				background: #0067ba url(pages/Colonnenews/paging.png) no-repeat 0 -12px;
				position: absolute;
				bottom: 0;
				right: 0;
				cursor: pointer;
			}
			
			.iosslider-vertical .prev:hover,
			.iosslider-vertical .next:hover {
				background-color: #037ec4;
			}
			
			.copy .h4 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#00295d;}
			